Subject: Re: [PATCH stable-2.6.27] powerpc: Add more Power7 specific definitions

From: Michael Neuling <[email-masked]>
Date: Mon, 13 Feb 2012 20:15:20 +1100

Willy,

> > stable-2.6.27.60 added c24cb8e5 which uses PV_POWER7 but it's not
> > defined.  Following patch adds these definitions.
> 
> Thank you for the report Michael, I have no PPC toolchain so I have
> not tested this one. Added now.

No problem.

> Just one question, with this release, no -rc patch was emitted. Do you
> think you would have built it in time if I had provided a way to
> retrieve the -rc patch ? I'm asking because it's much more difficult
> right now to put it somewhere, but for instance it can be emitted with
> the announcement mail.

I would test it but to fit with my work flow I'd really like the rc in a
git tree.  I've asked gregkh to do this in the past, but he's not been
able to.  Hence I only test the final releases.

Thanks,
Mikey